/* CSS Document */
body,td,th {
	color: #505050;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 20px;
	text-decoration: none;
	font-size: 12px;
}
a:link {
	color: #505050;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #525152;
	text-decoration: none;
}	
	
	
	
	
	
	
a.dh:link {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.dh:visited {
    font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
    font-weight: bold;
}
a.dh:hover {
    font-size: 14px;
	color: #00C5FA;
	text-decoration: none;
	font-weight: bold;
}
a.dh:active {
    font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}	



.style1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.style2 {color: #000000}

.style3 {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}



a.b:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.b:visited {
    font-size: 12px;
	color: #000000;
	text-decoration: none;
    font-weight: bold;
}
a.b:hover {
    font-size: 12px;
	color: #4E4E4E;
	text-decoration: none;
	font-weight: bold;
}
a.b:active {
    font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}	